.blog {
  padding: 35px 3.7% 40px 3.7%;
  border-top: 11px solid #00b5c8;
  text-align: center;
}
.blog h2 {
  text-align: center;
  color: #001824;
  font-size: 44px;
  line-height: 43px;
  margin-bottom: 25px;
}
.blog ul {
  list-style-type: none;
  padding: 0;
  margin: 0 0 50px 0;
  text-align: left;
}
.blog ul li {
  background-color: #fff;
}
.blog ul li a {
  text-decoration: none;
}
.blog ul li article {
  margin: 0 17px 5px 0;
  box-shadow: 0px 3px 6px #00000029;
  padding: 14px 23px 37px 19px;
}
.blog ul li .blog-date {
  background-color: #b4bd00;
  color: #fff;
  font-size: 16px;
  display: inline;
  padding: 3px 11px;
  margin-left: -19px;
}
.blog ul li h3 {
  margin: 15px 0 10px 0;
}
.blog ul li p {
  margin: 0 0 25px 0;
  color: #0c2340;
}
.blog ul li .blog-read-more,
.blog-btn {
  padding: 6px 13px;
  background-color: #00b5c8;
  font-size: 18px;
  color: #fff;
  border: 2px solid #fff;
  font-weight: bold;
}
.blog ul li .blog-read-more {
  display: inline-block;
}
.blog ul li .blog-read-more:hover,
.blog-btn:hover {
  border: 2px solid #00b5c8;
  color: #00b5c8;
  background-color: #fff;
  text-decoration: none;
}
.blog ul li .blog-cats {
  margin-top: 30px;
  display: flex;
}
.blog ul li .blog-cats p {
  text-decoration: underline;
  font-weight: bold;
  font-size: 14px;
  margin-right: 12px;
  color: #00b5c8;
}
.blog .blog-slides-1 + .blog-controls,
.blog .blog-slides-2 + .blog-controls,
.blog .blog-slides-3 + .blog-controls,
.blog .blog-slides-4 + .blog-controls {
  display: none;
}
.blog ul .slick-dots {
  display: none !important;
}
.blog .blog-controls {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}
.blog .blog-controls button {
  background: transparent;
  border: unset;
  color: #00b5c8;
  font-size: 20px;
  padding: 0;
  vertical-align: middle;
  cursor: pointer;
}
.blog-controls .dot-container {
  margin: 0 10px;
}
.blog-controls .dot-container .slick-dots {
  padding: 0;
  margin: 0;
  display: flex !important;
  list-style-type: none;
}
.blog-controls .dot-container .slick-dots li {
  padding: 0;
  box-shadow: unset;
  margin: 0;
}
.blog-controls .dot-container .slick-dots button {
  background: #fff;
  border: 2px solid #001824;
  border-radius: 100%;
  display: inline-block !important;
  margin: 0 5px;
  text-indent: -999999px;
  padding: 4px 5px;
  font-size: 2px;
}
.blog-controls .dot-container .slick-dots .slick-active button {
  background: #00b5c8;
  border: 2px solid #00b5c8;
}
.blog-controls .dot-container .slick-dots ::marker {
  font-size: 27px;
  height: 10px !important;
  width: 10px !important;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 50%;
  display: inline-block;
}
@media (max-width: 1280px) {
  .blog ul li {
    margin: 0;
  }
  .blog .blog-slides-4 + .blog-controls {
    display: flex;
  }
}
@media (max-width: 1000px) {
  .blog ul {
    margin-bottom: 40px;
  }
  .blog .blog-slides-3 + .blog-controls {
    display: flex;
  }
}
@media (max-width: 800px) {
  .blog {
    padding: 30px 12px 40px 12px;
  }
  .blog ul li article {
    margin: 5px 0;
  }
  .blog .blog-slides-2 + .blog-controls {
    display: flex;
  }
}
